=== debian/changelog ===
mdk4 (0~git20181004-1) unstable; urgency=medium

  * Initial release on Debian (closes: #910338)
  * New upstream release 0~git20181004.
  * Bump Standards-Version to 4.2.1
  * Move maintenance to Security Tools Packaging Team
  * d/copyright: update file
  * d/mdk4.docs: don't ship old docs from mdk3 (change later
    if docs get updated)
  * d/patches: Forward all patches to upstream
  * wrap-and-sort -a

 -- Samuel Henrique <samueloph@debian.org>  Fri, 05 Oct 2018 03:37:10 -0300

mdk4 (0~git20180705-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@freexian.com>  Thu, 05 Jul 2018 09:46:09 +0200
