## mdk4 0~git20181205

=== Makefile ===
--- 
+++ 
@@ -25,7 +25,7 @@
 osd:
 	$(MAKE) -C $(OSD)
 
-$(LIBOSD):
+$(LIBOSD) $(OSD)/libosdep.a:
 	$(MAKE) -C $(OSD)
 
 $(OBJ_ATT):
