=== debian/changelog ===
mdk4 (0~git20181205-2) unstable; urgency=medium

  * Bump DH level to 12
  * Bump Standards-Version to 4.3.0
  * d/p/makefile-flags.patch: respect {CPP|LD}FLAGS for hardening

 -- Samuel Henrique <samueloph@debian.org>  Wed, 16 Jan 2019 00:43:53 +0000

mdk4 (0~git20181205-1) unstable; urgency=medium

  * New upstream version 0~git20181205
  * d/copyright: use https
  * d/patches: remove patches applied upstream
  * d/p/fix-makefile-variable.patch: new patch to fix regressions
    introduced on the previous upstream commit
  * d/rules: remove trailing whitespace

 -- Samuel Henrique <samueloph@debian.org>  Wed, 05 Dec 2018 22:47:46 +0000
