=== debian/changelog ===
mdk4 (4.1-1) unstable; urgency=medium

  * New upstream version 4.1
  * d/p/fix-makefile-variable.patch: Remove, applied upstream
  * d/p/makefile-flags.patch: Remove, applied upstream

 -- Samuel Henrique <samueloph@debian.org>  Sat, 20 Apr 2019 17:23:54 +0100
