=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Samuel Henrique <samueloph@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 12),
                libnl-3-dev,
                libnl-genl-3-dev,
                libpcap-dev,
                pkg-config
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://github.com/aircrack-ng/mdk4
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/mdk4
 Vcs-Git: https://salsa.debian.org/pkg-security-team/mdk4.git
