=== debian/changelog ===
mdk4 (4.1+git20190904-1) unstable; urgency=medium

  * New upstream version 4.1+git20190904
  * Bump Standards-Version to 4.4.0
  * d/p/fix-w-b-option.patch: Remove patch, applied upstream

  [ Helmut Grohne ]
  * Fix FTCBFS: Supply PKG_CONFIG for all make targets. (Closes: #930913)

 -- Samuel Henrique <samueloph@debian.org>  Wed, 04 Sep 2019 21:30:49 +0100
