=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                libnl-genl-3-dev,
                libpcap-dev,
                pkg-config
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://github.com/aircrack-ng/mdk4
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/mdk4
 Vcs-Git: https://salsa.debian.org/pkg-security-team/mdk4.git
