=== debian/changelog ===
mdk4 (4.1+git20200420-2) unstable; urgency=medium

  * Bump DH to 13
  * d/p/gcc10_ftbfs.patch: New patch to fix GCC10 FTBFS by
    setting '-fcommon' (closes: #957524)

 -- Samuel Henrique <samueloph@debian.org>  Sat, 25 Jul 2020 12:35:56 +0100

mdk4 (4.1+git20200420-1) unstable; urgency=medium

  * New upstream version 4.1+git20200420
  * Bump Standards Version to 4.5.0
  * d/control: Add Rules-Requires-Root: no
  * Configure git-buildpackage for Debian
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.

 -- Samuel Henrique <samueloph@debian.org>  Mon, 20 Apr 2020 21:07:56 +0100
