=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Samuel Henrique <samueloph@debian.org>
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 13),
                libnl-3-dev,
                libnl-genl-3-dev,
                libpcap-dev,
                pkg-config
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://github.com/aircrack-ng/mdk4
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/mdk4
 Vcs-Git: https://salsa.debian.org/pkg-security-team/mdk4.git
