=== src/osdep/radiotap/Makefile ===
all:

install:

uninstall:

clean:
	rm -f *.o
