=== debian/changelog ===
mdk4 (4.2-5) unstable; urgency=medium

  * Team upload.
  * Add patch to fix FTBFS with gcc-14 (Closes: #1081054).
  * Update copyrights of the debian/* stanza.
  * Bump Standards-Version to 4.7.0.
  * Add missing "Team upload." to the previous changelog entry.

 -- Sven Geuer <sge@debian.org>  Fri, 04 Oct 2024 16:24:21 +0200

mdk4 (4.2-4) unstable; urgency=medium

  * Team upload.
  * Import upstream patch "fix x mode bug"
  * Add patch to fix implicit-function-declaration (Closes: #1068037)
  * Build-Depends: pkg-config => pkgconf

 -- Arnaud Rebillout <arnaudr@kali.org>  Mon, 22 Apr 2024 08:48:30 +0700

mdk4 (4.2-3) unstable; urgency=medium

  * Bump Standards-Version to 4.6.0
  * d/p/makefile_osdep_parallel_build_fix: New patch from upstream to fix
    parallel builds. Thanks to Adrian Bunk for submitting the fix.

 -- Samuel Henrique <samueloph@debian.org>  Sun, 12 Sep 2021 00:07:26 +0100

mdk4 (4.2-2) unstable; urgency=medium

  * d/docs: Ship example files and README.md (closes: #993165)

 -- Samuel Henrique <samueloph@debian.org>  Sat, 28 Aug 2021 14:28:22 +0100

mdk4 (4.2-1) unstable; urgency=medium

  * New upstream version 4.2
  * d/copyright: Update main license to GPL-3+
  * d/p/gcc10_ftbfs.patch: Drop upstreamed patch

 -- Samuel Henrique <samueloph@debian.org>  Sat, 14 Aug 2021 18:45:24 +0100
