=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
                libnl-3-dev,
                libnl-genl-3-dev,
                libpcap-dev,
-               pkg-config
-Standards-Version: 4.5.0
+               pkgconf,
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/aircrack-ng/mdk4
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/mdk4
