=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%mdk4-$1.tar.gz%" \
   https://github.com/aircrack-ng/mdk4/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
